converter = Iconv.new('ASCII', 'UTF-8')
converter.iconv(sword)       # raises Iconv::IllegalSequence
converter = Iconv.new('ASCII//IGNORE', 'UTF-8')
converter.iconv(sword)       # "pe"
converter = Iconv.new('ASCII//TRANSLIT', 'UTF-8')
converter.iconv(sword)       # "'ep'ee"

